<?php 
/*
* @GDonate
* @Developed by Maksa988
* @Copyright (C) 2015
*/

$config = array(
	'host' => "localhost",
	'user' => 'u0218813_default',
	'pass' => 'i!C0a8_H',
	'base' => 'u0218813_default',
	'prefix' => 'gd_',

	'domain' => 'gdonate'
);

$db = new mysqli($config['host'], $config['user'], $config['pass'], $config['base']);
$db->set_charset("utf8");

if($db->connect_errno) {
    exit('Ошибка: Не удалось подключиться к базе данных!');
}

function getDomain($my_domain){

	$domain = str_replace($my_domain, "", $_SERVER['HTTP_HOST']);

	$domain = (!empty($domain)) ? str_replace(".", "", $domain) : 'domain';

	return $domain;
}


$month = array("1"=>"Январь","2"=>"Февраль","3"=>"Март","4"=>"Апрель","5"=>"Май", "6"=>"Июнь", "7"=>"Июль","8"=>"Август","9"=>"Сентябрь","10"=>"Октябрь","11"=>"Ноябрь","12"=>"Декабрь");

$domain = getDomain($config['domain']);